package fileIO.textures.worldgen;

import java.awt.image.BufferedImage;

import _texture.loader.Textures;
import utils.Utils;

public class DebrisTextures {

	public static void getTextures(BufferedImage image) {
		for(int i = 0; i < 4; i++) Textures.debrisSheet[i] = Utils.grabSprite(image, i+1, 1, 15, 10);
		
		for(int i = 4; i < 7; i++) Textures.debrisSheet[i] = Utils.grabSprite(image, i+1-4, 2, 15, 10);
	}
}
